 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-image-1 {
  width: 206px;
  height: 87px;
  margin: 14px 14px 14px auto;
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/fotoreinartz-dogs-4189517Kopie.jpg");
  background-position: 50% 15.78%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 739px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 30px 486px 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 10px 536px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 401px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 116px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-right: 32px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
    margin-left: 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 98px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 20px 20px;
}.u-section-4 .u-sheet-1 {
  min-height: 512px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1110px;
  margin: 40px auto 40px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 11px 360px 0 0;
}

.u-section-4 .u-text-4 {
  margin: -115px 94px 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 50px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 432px;
  --radius: 20px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/Copilot_20260519_190112.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 275px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 165px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-image-1 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 112px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 87px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 382px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -104px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 42px;
  }

  .u-section-4 .u-image-1 {
    min-height: 420px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 69px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 182px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 43px;
  }

  .u-section-4 .u-image-1 {
    min-height: 264px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 448px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1110px;
  margin: 0 0 39px auto;
}

.u-section-5 .u-image-1 {
  min-height: 409px;
  --radius: 20px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/Copilot_20260519_190852.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 11px 100px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 21px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 346px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 265px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 612px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin: 41px 0 39px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 9px);
  grid-template-columns: repeat(2, calc(50% - 9px));
  min-height: 405px;
  --gap: 18px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-6 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 1px;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 1px;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 26px;
}

.u-section-6 .u-text-8 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 26px;
}

.u-section-6 .u-text-10 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 30px 26px;
}

.u-section-6 .u-text-12 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-13 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 168px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 334px;
  }

  .u-section-6 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-list-item-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-list-item-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(47, 111, 115, 0.5), rgba(194, 122, 58, 0.5)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/Copilot_20260519_192240.png');
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 682px;
}

.u-section-7 .u-layout-wrap-1 {
  background-image: none;
  width: 781px;
  --radius: 20px;
  --color-var: #2b2e34cc;
  margin: 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 24px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: -144px 0 0 363px;
}

.u-section-7 .u-text-4 {
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 575px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 215px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 16px;
    margin-right: 250px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 21px;
    margin-right: 31px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 632px;
}

.u-section-8 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-8 .u-list-1 {
  width: 649px;
  margin: 31px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 447px;
  --gap: 18px;
}

.u-section-8 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 11px 9px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-8 .u-icon-1 {
  width: 53px;
  height: 53px;
  margin: -37px auto 0 0;
  padding: 0;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 11px 9px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-8 .u-icon-2 {
  width: 53px;
  height: 53px;
  margin: -37px auto 0 0;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-8 .u-container-layout-3 {
  padding: 11px 9px;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-8 .u-icon-3 {
  width: 53px;
  height: 53px;
  margin: -37px auto 0 0;
  padding: 0;
}

.u-section-8 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-8 .u-container-layout-4 {
  padding: 11px 9px;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-8 .u-icon-4 {
  width: 53px;
  height: 53px;
  margin: -37px auto 0 0;
  padding: 0;
}

.u-section-8 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-8 .u-container-layout-5 {
  padding: 11px 9px;
}

.u-section-8 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-8 .u-icon-5 {
  width: 53px;
  height: 53px;
  margin: -37px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-top: 168px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-list-item-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 72px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -50px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-left: 72px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: -50px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-left: 72px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: -50px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 7px;
    margin-left: 72px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: -50px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 7px;
    margin-left: 72px;
  }

  .u-section-8 .u-icon-5 {
    margin-top: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 616px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 13px;
    margin-left: 60px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -48px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 13px;
    margin-left: 60px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: -48px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 13px;
    margin-left: 60px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: -48px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 13px;
    margin-left: 60px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: -48px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 13px;
    margin-left: 60px;
  }

  .u-section-8 .u-icon-5 {
    margin-top: -48px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 576px;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1110px;
  margin: 31px 30px 40px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 437px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin: 0;
}

.u-section-9 .u-text-3 {
  margin: 11px auto 0 0;
}

.u-section-9 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 432px;
  --radius: 20px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/Copilot_20260519_194200.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 275px;
  }

  .u-section-9 .u-image-1 {
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 165px;
  }

  .u-section-9 .u-image-1 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-9 .u-image-1 {
    min-height: 420px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    margin-right: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 264px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 519px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1100px;
  margin: 41px auto 40px;
}

.u-section-10 .u-image-1 {
  min-height: 325px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/Druckflyer-Deutsch.png");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  line-height: 3;
  margin: 0 56px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-image-1 {
    min-height: 402px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-image-1 {
    min-height: 308px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 693px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    min-height: 436px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 415px;
  }
} .u-section-11 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to top, rgba(47, 111, 115, 0.5), rgba(194, 122, 58, 0.5)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/45ffb92e2265fd6e9bdba887775e17f6231ecd10fad8add29ccda9a92da89808.jpg');
  background-size: cover, cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 519px;
}

.u-section-11 .u-layout-wrap-1 {
  background-image: none;
  width: 781px;
  --radius: 20px;
  --color-var: #2b2e34cc;
  margin: 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 35px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 3px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 76px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }
}